
/* css document */


#linehr {
	margin: 0px;
}

#linehr hr {
	color:#b2c0c9;
	height:1px;
}

.p_bar {
	clear: both;
	margin: 1px 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.p_bar a {
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	text-decoration: none;
	width:18px;
}
.p_input {
	background: #ffffff;
	margin: 0px;
	width: 40px;
	height: 15px;
	padding:0px;
	border:0px;
}
.p_total {
	border-right:#a6cbe7 0px solid;
	border-top: #a6cbe7 1px solid;
	font-weight: bold;
	text-align: center;
	padding:0px 8px 0px 8px;
	border-left: #a6cbe7 1px solid;
	border-bottom: #a6cbe7 1px solid;
	background-color: #f5fbff;
}
.p_pages {
	font-weight: bold;
	vertical-align: middle;
	margin-right: 1px;
	border: #a6cbe7 1px solid;
	background-color: #f5fbff;
	padding:0px 8px 0px 8px;
	text-align: center;
}
.p_num {
	vertical-align: middle;
	margin-right: 1px;
	border: #9dc3dc 1px solid;
	background-color: #ffffff;
	padding:0px 1px 0px 1px;
	text-align: center;
}
a.p_num:hover {
	border: #a6cbe7 1px solid;
	background-color: #f5fbff;
	text-decoration: none;
}


.p_redirect {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border: #9dc3dc 1px solid;
	font-size: 13px;
	margin-right: 1px;
	background-color: #ffffff;
	padding:0px 1px 0px 1px;
	text-align: center;
	vertical-align: middle;
}
a.p_redirect:hover {
	border: #a6cbe7 1px solid;
	background-color: #f5fbff;
	text-decoration: none;
}
.p_curpage {
	font-weight: bold;
	vertical-align: middle;
	color: #0086bd;
	margin-right: 1px;
	text-align: center;
	border: #9dc3dc 1px solid;
	padding:0px 1px 0px 1px;
	background-color: #eaf9ff
}
